/* Add your css code here */
html {
  fontsize: 62.5% !important; }

#header {
  background-color: white !important;
  margin-top: 20px; }

.main-navigation-wrapper {
  margin-top: 20px; }

body, p, ol, ul {
  font-size: 14px;
  line-height: 20px;
  font-family: 'Roboto', sans-serif;
  color: #333333; }

h1, h2, h3, h4, h5, h6,
.h1, .h2, .h3, .h4, .h5, .h6 {
  font-family: "Roboto Condensed", sans-serif;
  font-weight: bold;
  color: #4d4d4d !important;
  line-height: 1.2; }

.h1, h1, .h3, h3, .h5, h5 {
  color: #333333 !important; }

.h1, h1 {
  font-size: 36px !important; }

.h2, h2 {
  font-size: 30px !important; }

.h3, h3 {
  font-size: 24px !important; }

.h4, h4 {
  font-size: 18px !important; }

.h5, h5 {
  font-size: 14px !important; }

.h6, h6 {
  font-size: 12px !important; }

#header,
#header h1,
#header h2,
#header h3,
#header h4,
#header h5,
#header a,
#header p {
  color: black !important; }

.block-superfishmain a {
  color: white; }
.block-superfishmain .ul-1 {
  background-color: #f2f2f2; }
  .block-superfishmain .ul-1 li a {
    color: #333333; }
.block-superfishmain .ul-0 {
  display: flex;
  justify-content: space-between; }
  .block-superfishmain .ul-0 > li > a {
    padding: 1rem 0.5rem; }
